#menu_hlavni {
    text-align: center;
    z-index: 8;
    width: 1050px;
    height: 45px;
    left: 50%;
    margin-left: -525px;
    position: relative;
}

#menu_hlavni ul {    
	padding: 0px;
	margin: 0px;
	left: auto;
	right: auto;
	width: 100%;
}

#menu_hlavni a {    
	color: #fff;  
	font-weight: normal; 
	text-decoration: none; 
	text-transform: uppercase; 
	font-family: Oswald, Verdana;
}

#menu_hlavni ul li ul {
	display: none;
}

#menu_hlavni ul li {
	float: left;
	list-style: none;
	width: 16.6%;
	background-color: #e60a7f;
	text-align: center;
	padding: 0px;
	border-right: 1px solid #fff;
	line-height: 2.4;
	
}

#menu_hlavni ul li:last-child {
	border-right: none;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}

#menu_hlavni ul li:first-child {
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}

#menu_hlavni ul li:hover {
	background-color: #fee5ef;
}

#menu_hlavni ul li:hover a {
	color: #000;
}

#menu_hlavni ul ul {
	position: relative;
	margin-top: 5px;
}

@-moz-document url-prefix() {
	#menu_hlavni ul ul {
		margin-top: 3px;
	}
}

#menu_hlavni ul li ul li {
	width: 100%;
	border: 0px;
	border-top: 1px solid #fff;
}

#menu_hlavni ul li ul li:first-child {
	border-radius: 0px;
	color: #fff;
}

#menu_hlavni ul li ul li:last-child {
	border-radius: 0px;
	color: #fff;
}

#menu_hlavni ul li:hover > ul {
	display: block;
}

#menu_hlavni ul li ul li {
	background-color: #e60a7f;
	color: #fff;
}

#menu_hlavni ul li ul li a {
	color: red;
}

#menu_hlavni ul li ul li:hover {
	background-color: #fee5ef;
}

#menu_hlavni ul li ul li:hover a {
	color: #000;
}